<h2>Authentification</h2>

<button class="btn btn-success"
        *ngIf="!authStatus"
        (click)="onSignIn()" >
  <span class="glyphicon glyphicon-log-in"></span>  Se connecter
</button>

<button class="btn btn-danger"
        *ngIf="authStatus"
        (click)="onSignOut()">
  <span class="glyphicon glyphicon-log-in"></span>  Déconnexion
</button>
